httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "MATHIHALLI,MADHUSUDAN (HP-Cupertino,ex1)" <madhusudan_mathiha...@hp.com>
Subject RE: httpd 2.0.27 tarballs are available - Install Errors
Date Tue, 06 Nov 2001 19:51:55 GMT

-----Original Message-----
From: Greg Ames [mailto:gregames@remulak.net]
[...]
>Actually, I rolled on my laptop so I wouldn't have to store my gpg
>private key on daedalus.  But it's the same story - libtool 1.3.5.  I'll
>go hunt for a newer libtool rpm, if it helps with HP-UX.
[...]

If Apache doesn't have any problem with libtool-1.4.2 on most platforms, I
believe that's the version that should be included.. 


-Madhu

Mime
View raw message